.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls53{letter-spacing:-0.326884px;}
.ls11{letter-spacing:-0.256379px;}
.ls8{letter-spacing:-0.246765px;}
.lsc{letter-spacing:-0.206706px;}
.ls5a{letter-spacing:-0.192284px;}
.lsf{letter-spacing:-0.168249px;}
.ls45{letter-spacing:-0.149021px;}
.ls20{letter-spacing:-0.136201px;}
.ls3{letter-spacing:-0.134599px;}
.ls37{letter-spacing:-0.120178px;}
.ls26{letter-spacing:-0.110564px;}
.ls50{letter-spacing:-0.099348px;}
.ls48{letter-spacing:-0.089733px;}
.ls5d{letter-spacing:-0.086529px;}
.ls22{letter-spacing:-0.083324px;}
.ls2d{letter-spacing:-0.080119px;}
.lse{letter-spacing:-0.076914px;}
.ls13{letter-spacing:-0.073709px;}
.ls1e{letter-spacing:-0.070505px;}
.ls23{letter-spacing:-0.067300px;}
.ls17{letter-spacing:-0.064095px;}
.lsa{letter-spacing:-0.062493px;}
.ls1c{letter-spacing:-0.060890px;}
.ls7{letter-spacing:-0.057685px;}
.ls16{letter-spacing:-0.051276px;}
.ls2f{letter-spacing:-0.048071px;}
.ls36{letter-spacing:-0.044867px;}
.ls1f{letter-spacing:-0.044065px;}
.ls2c{letter-spacing:-0.041662px;}
.ls46{letter-spacing:-0.038457px;}
.ls15{letter-spacing:-0.035252px;}
.ls14{letter-spacing:-0.032048px;}
.ls1b{letter-spacing:-0.028843px;}
.ls2b{letter-spacing:-0.025638px;}
.ls2a{letter-spacing:-0.022433px;}
.ls1d{letter-spacing:-0.019229px;}
.ls4a{letter-spacing:-0.016024px;}
.ls55{letter-spacing:-0.014421px;}
.ls12{letter-spacing:-0.012819px;}
.lsb{letter-spacing:-0.012018px;}
.ls47{letter-spacing:-0.006410px;}
.ls1{letter-spacing:0.000000px;}
.ls56{letter-spacing:0.009614px;}
.ls42{letter-spacing:0.028843px;}
.ls5b{letter-spacing:0.035252px;}
.ls31{letter-spacing:0.038457px;}
.ls40{letter-spacing:0.044867px;}
.ls27{letter-spacing:0.051276px;}
.ls10{letter-spacing:0.057685px;}
.ls1a{letter-spacing:0.064095px;}
.ls18{letter-spacing:0.067300px;}
.ls29{letter-spacing:0.070505px;}
.ls54{letter-spacing:0.072107px;}
.ls32{letter-spacing:0.073709px;}
.ls58{letter-spacing:0.083324px;}
.ls9{letter-spacing:0.086526px;}
.ls51{letter-spacing:0.086529px;}
.ls35{letter-spacing:0.089733px;}
.ls38{letter-spacing:0.092938px;}
.ls3b{letter-spacing:0.096143px;}
.ls4f{letter-spacing:0.099348px;}
.ls44{letter-spacing:0.100950px;}
.ls25{letter-spacing:0.102552px;}
.ls5{letter-spacing:0.115371px;}
.ls5c{letter-spacing:0.131395px;}
.ls3d{letter-spacing:0.153828px;}
.ls57{letter-spacing:0.157033px;}
.lsd{letter-spacing:0.163442px;}
.ls28{letter-spacing:0.166648px;}
.ls6{letter-spacing:0.168249px;}
.ls59{letter-spacing:0.169852px;}
.ls3c{letter-spacing:0.173057px;}
.ls39{letter-spacing:0.176262px;}
.ls43{letter-spacing:0.179467px;}
.ls33{letter-spacing:0.182671px;}
.ls4b{letter-spacing:0.185876px;}
.ls41{letter-spacing:0.189081px;}
.ls3e{letter-spacing:0.192286px;}
.ls34{letter-spacing:0.195490px;}
.ls4d{letter-spacing:0.198695px;}
.ls19{letter-spacing:0.201900px;}
.ls21{letter-spacing:0.205105px;}
.ls0{letter-spacing:0.208309px;}
.ls24{letter-spacing:0.211514px;}
.ls30{letter-spacing:0.214719px;}
.ls4e{letter-spacing:0.217924px;}
.ls3f{letter-spacing:0.221128px;}
.ls2e{letter-spacing:0.224333px;}
.ls3a{letter-spacing:0.227538px;}
.ls52{letter-spacing:0.233947px;}
.ls49{letter-spacing:0.240357px;}
.ls4c{letter-spacing:0.246767px;}
.ls2{letter-spacing:0.260386px;}
.ls4{letter-spacing:0.365340px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6a{word-spacing:-0.490328px;}
.ws8{word-spacing:-0.326884px;}
.ws4d{word-spacing:-0.217924px;}
.ws74{word-spacing:-0.192286px;}
.ws70{word-spacing:-0.185876px;}
.ws3{word-spacing:-0.091335px;}
.ws1a{word-spacing:-0.052077px;}
.ws2{word-spacing:-0.038457px;}
.ws6{word-spacing:-0.028842px;}
.ws41{word-spacing:-0.016024px;}
.ws2a{word-spacing:-0.012819px;}
.ws5c{word-spacing:-0.006410px;}
.ws2f{word-spacing:-0.003205px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.003205px;}
.ws1b{word-spacing:0.006410px;}
.ws12{word-spacing:0.009614px;}
.ws59{word-spacing:0.012819px;}
.ws34{word-spacing:0.016024px;}
.ws46{word-spacing:0.019229px;}
.ws49{word-spacing:0.022433px;}
.ws56{word-spacing:0.025638px;}
.ws33{word-spacing:0.028843px;}
.ws4b{word-spacing:0.032048px;}
.ws40{word-spacing:0.035252px;}
.ws43{word-spacing:0.038457px;}
.ws6c{word-spacing:0.041662px;}
.ws24{word-spacing:0.044867px;}
.ws31{word-spacing:0.048071px;}
.ws69{word-spacing:0.054481px;}
.ws45{word-spacing:0.057686px;}
.ws1{word-spacing:0.076914px;}
.ws71{word-spacing:0.080119px;}
.ws6d{word-spacing:0.096142px;}
.ws22{word-spacing:0.108962px;}
.ws3f{word-spacing:0.118576px;}
.ws38{word-spacing:0.121781px;}
.ws6b{word-spacing:0.128190px;}
.ws4{word-spacing:0.134599px;}
.ws7{word-spacing:0.139406px;}
.ws23{word-spacing:0.160238px;}
.ws5{word-spacing:0.211513px;}
.wsa{word-spacing:0.224333px;}
.ws54{word-spacing:0.227538px;}
.ws2e{word-spacing:0.233947px;}
.ws37{word-spacing:0.237152px;}
.ws15{word-spacing:0.240357px;}
.wsd{word-spacing:0.243562px;}
.wse{word-spacing:0.246767px;}
.ws5a{word-spacing:0.249971px;}
.ws63{word-spacing:0.253176px;}
.ws55{word-spacing:0.256381px;}
.ws2c{word-spacing:0.259586px;}
.wsf{word-spacing:0.262790px;}
.ws27{word-spacing:0.265995px;}
.ws2d{word-spacing:0.269200px;}
.ws10{word-spacing:0.275609px;}
.ws3d{word-spacing:0.278814px;}
.ws2b{word-spacing:0.282019px;}
.ws1e{word-spacing:0.285224px;}
.ws35{word-spacing:0.288428px;}
.ws3c{word-spacing:0.291633px;}
.ws20{word-spacing:0.294838px;}
.ws52{word-spacing:0.301247px;}
.ws5f{word-spacing:0.310862px;}
.ws61{word-spacing:0.458281px;}
.ws5e{word-spacing:0.467895px;}
.ws67{word-spacing:0.503147px;}
.ws50{word-spacing:0.509557px;}
.ws9{word-spacing:0.552817px;}
.ws5d{word-spacing:0.592881px;}
.ws3a{word-spacing:0.733890px;}
.ws58{word-spacing:38.844896px;}
.ws62{word-spacing:38.867329px;}
.ws47{word-spacing:38.870534px;}
.ws65{word-spacing:38.880148px;}
.ws5b{word-spacing:38.886558px;}
.ws57{word-spacing:38.889763px;}
.ws68{word-spacing:38.896172px;}
.ws53{word-spacing:38.902582px;}
.ws44{word-spacing:38.989110px;}
.ws42{word-spacing:38.995520px;}
.ws60{word-spacing:39.005134px;}
.ws32{word-spacing:39.017953px;}
.ws4c{word-spacing:39.021158px;}
.ws11{word-spacing:39.024363px;}
.ws13{word-spacing:39.027567px;}
.ws3e{word-spacing:39.033977px;}
.ws64{word-spacing:39.040386px;}
.ws48{word-spacing:39.046796px;}
.ws30{word-spacing:39.053205px;}
.ws6f{word-spacing:39.056410px;}
.ws4a{word-spacing:39.062820px;}
.ws66{word-spacing:39.082048px;}
.ws51{word-spacing:39.091662px;}
.ws4f{word-spacing:39.098072px;}
.ws72{word-spacing:39.107686px;}
.ws17{word-spacing:39.110891px;}
.ws25{word-spacing:39.114096px;}
.ws26{word-spacing:39.117301px;}
.ws6e{word-spacing:39.123710px;}
.ws36{word-spacing:39.126915px;}
.ws4e{word-spacing:39.130120px;}
.ws28{word-spacing:39.133324px;}
.ws39{word-spacing:39.136529px;}
.ws3b{word-spacing:39.139734px;}
.ws21{word-spacing:39.142939px;}
.wsc{word-spacing:39.146143px;}
.ws1f{word-spacing:39.149348px;}
.ws16{word-spacing:39.152553px;}
.ws19{word-spacing:39.155758px;}
.ws1d{word-spacing:39.158962px;}
.ws18{word-spacing:39.162167px;}
.wsb{word-spacing:39.165372px;}
.ws29{word-spacing:39.171781px;}
.ws1c{word-spacing:39.174986px;}
.ws73{word-spacing:39.178191px;}
._f{margin-left:-39.670113px;}
._11{margin-left:-38.146258px;}
._6{margin-left:-2.893886px;}
._0{margin-left:-1.269077px;}
._14{width:1.015918px;}
._1{width:2.023798px;}
._9{width:13.760335px;}
._1b{width:21.571240px;}
._5{width:24.811033px;}
._4{width:26.448772px;}
._a{width:30.672758px;}
._17{width:34.018527px;}
._b{width:38.880148px;}
._7{width:43.752658px;}
._21{width:77.164211px;}
._e{width:83.999964px;}
._8{width:87.705612px;}
._c{width:98.174618px;}
._3{width:104.684652px;}
._4a{width:111.592940px;}
._2f{width:112.743457px;}
._2d{width:115.034852px;}
._8f{width:118.983117px;}
._5f{width:122.338500px;}
._56{width:123.450560px;}
._2{width:133.724462px;}
._9a{width:310.376157px;}
._7b{width:364.557442px;}
._2e{width:390.700287px;}
._9b{width:391.740216px;}
._77{width:441.721649px;}
._3b{width:460.963576px;}
._9f{width:470.974702px;}
._a2{width:476.012592px;}
._97{width:515.383077px;}
._85{width:534.515486px;}
._80{width:545.264252px;}
._67{width:550.492818px;}
._47{width:585.280449px;}
._5d{width:596.652579px;}
._48{width:601.275452px;}
._4f{width:631.792751px;}
._32{width:636.987686px;}
._49{width:644.315371px;}
._5c{width:667.192534px;}
._3d{width:668.477656px;}
._4d{width:699.929179px;}
._88{width:701.150193px;}
._8d{width:716.217355px;}
._74{width:724.762848px;}
._63{width:732.431866px;}
._90{width:733.939687px;}
._4b{width:739.225949px;}
._43{width:743.911306px;}
._6c{width:749.304935px;}
._76{width:759.358250px;}
._46{width:768.209779px;}
._5a{width:783.379538px;}
._70{width:785.800726px;}
._72{width:789.515042px;}
._18{width:790.646330px;}
._5e{width:792.614038px;}
._66{width:794.089846px;}
._99{width:806.609248px;}
._8c{width:829.971905px;}
._60{width:849.677994px;}
._3f{width:857.625814px;}
._79{width:865.948569px;}
._5b{width:871.875753px;}
._38{width:885.619367px;}
._16{width:922.813811px;}
._a8{width:927.124231px;}
._84{width:945.862464px;}
._61{width:951.913060px;}
._2b{width:958.764809px;}
._a7{width:970.673725px;}
._93{width:972.534072px;}
._30{width:974.240629px;}
._75{width:975.352666px;}
._9d{width:981.755784px;}
._59{width:982.771702px;}
._65{width:991.365249px;}
._78{width:993.901797px;}
._52{width:995.087559px;}
._50{width:1003.153949px;}
._a3{width:1018.014439px;}
._8b{width:1024.077826px;}
._a1{width:1025.726686px;}
._58{width:1028.282490px;}
._62{width:1030.309501px;}
._6f{width:1035.509215px;}
._36{width:1040.241033px;}
._42{width:1042.383969px;}
._8a{width:1043.662124px;}
._95{width:1048.075096px;}
._a5{width:1055.332249px;}
._15{width:1056.788812px;}
._86{width:1062.185857px;}
._33{width:1064.791343px;}
._a6{width:1069.280966px;}
._54{width:1072.416823px;}
._7d{width:1081.670568px;}
._7a{width:1085.689338px;}
._89{width:1095.585636px;}
._19{width:1115.344594px;}
._25{width:1119.754352px;}
._31{width:1124.572709px;}
._13{width:1126.843298px;}
._a0{width:1129.488819px;}
._d{width:1135.393598px;}
._4e{width:1137.486254px;}
._1a{width:1138.731330px;}
._8e{width:1144.227493px;}
._6b{width:1150.342185px;}
._1e{width:1155.844713px;}
._3e{width:1157.671461px;}
._20{width:1170.293400px;}
._6a{width:1171.687470px;}
._23{width:1176.646845px;}
._9e{width:1179.137163px;}
._7f{width:1182.554829px;}
._7c{width:1184.617093px;}
._44{width:1185.921411px;}
._45{width:1187.825048px;}
._55{width:1189.850456px;}
._40{width:1192.503997px;}
._35{width:1195.772861px;}
._92{width:1198.879877px;}
._34{width:1201.009439px;}
._4c{width:1205.895078px;}
._68{width:1208.864279px;}
._64{width:1212.849425px;}
._37{width:1222.598279px;}
._26{width:1225.602767px;}
._12{width:1229.102374px;}
._57{width:1234.390210px;}
._82{width:1236.184886px;}
._71{width:1237.465187px;}
._51{width:1241.860506px;}
._24{width:1249.116092px;}
._69{width:1257.669596px;}
._91{width:1264.982858px;}
._81{width:1267.352796px;}
._3a{width:1268.371875px;}
._7e{width:1269.415041px;}
._29{width:1272.267278px;}
._28{width:1275.457599px;}
._1c{width:1279.244049px;}
._41{width:1284.107237px;}
._6d{width:1285.251354px;}
._98{width:1288.041106px;}
._73{width:1298.445342px;}
._94{width:1299.464474px;}
._96{width:1300.488394px;}
._10{width:1320.657569px;}
._39{width:1329.563562px;}
._a4{width:1338.935909px;}
._2c{width:1342.243221px;}
._83{width:1345.563344px;}
._1d{width:1347.618163px;}
._27{width:1351.327122px;}
._53{width:1354.773833px;}
._3c{width:1357.622856px;}
._9c{width:1381.946993px;}
._2a{width:1384.145458px;}
._87{width:1404.989217px;}
._22{width:1419.513190px;}
._1f{width:1438.652016px;}
._6e{width:1446.304983px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.047600px;}
.fs4{font-size:36.052400px;}
.fs5{font-size:40.059200px;}
.fs2{font-size:48.071200px;}
.fs1{font-size:64.094800px;}
.fs3{font-size:88.130400px;}
.fs0{font-size:104.154400px;}
.y10{bottom:59.607779px;}
.y2b{bottom:59.610974px;}
.y11{bottom:78.104575px;}
.y0{bottom:87.477124px;}
.yc{bottom:89.039216px;}
.y2c{bottom:91.290190px;}
.ye{bottom:101.225092px;}
.yb{bottom:115.096464px;}
.y9{bottom:368.154432px;}
.y5d{bottom:411.081913px;}
.y8{bottom:424.578270px;}
.y5c{bottom:428.514503px;}
.y5b{bottom:446.134895px;}
.y51{bottom:446.134967px;}
.y50{bottom:463.755288px;}
.y4f{bottom:481.375680px;}
.y7{bottom:484.936908px;}
.y4e{bottom:498.808621px;}
.y6{bottom:506.681562px;}
.y4d{bottom:516.429013px;}
.y5a{bottom:534.236856px;}
.y4c{bottom:534.236928px;}
.y62{bottom:534.237279px;}
.y4b{bottom:551.857248px;}
.y61{bottom:551.857599px;}
.y4a{bottom:569.290190px;}
.y49{bottom:586.910582px;}
.y60{bottom:586.910725px;}
.y59{bottom:604.530974px;}
.y48{bottom:604.531046px;}
.y47{bottom:622.151366px;}
.y46{bottom:639.584307px;}
.y45{bottom:657.392150px;}
.y44{bottom:675.012542px;}
.y58{bottom:692.632935px;}
.y43{bottom:692.633285px;}
.y42{bottom:710.065876px;}
.y2a{bottom:720.000778px;}
.y5{bottom:724.312150px;}
.y57{bottom:727.686268px;}
.y41{bottom:727.686483px;}
.y29{bottom:737.621521px;}
.y56{bottom:745.306660px;}
.y40{bottom:745.306804px;}
.y28{bottom:755.054111px;}
.y55{bottom:762.927052px;}
.y3f{bottom:762.927124px;}
.y4{bottom:766.488621px;}
.y27{bottom:772.861954px;}
.y3e{bottom:780.547444px;}
.y26{bottom:790.482346px;}
.y3d{bottom:798.167837px;}
.y25{bottom:808.103089px;}
.y3c{bottom:815.788229px;}
.y24{bottom:825.535680px;}
.y3b{bottom:833.408621px;}
.y70{bottom:833.410256px;}
.y23{bottom:843.156072px;}
.y3a{bottom:850.841562px;}
.y6f{bottom:850.842847px;}
.y22{bottom:860.588891px;}
.y54{bottom:868.461819px;}
.y39{bottom:868.461954px;}
.y5f{bottom:868.462026px;}
.y6e{bottom:868.463167px;}
.y3{bottom:874.275489px;}
.y21{bottom:875.022810px;}
.y53{bottom:886.082139px;}
.y38{bottom:886.082346px;}
.y6d{bottom:886.083487px;}
.y20{bottom:892.643131px;}
.y33{bottom:903.890190px;}
.y6c{bottom:903.891537px;}
.y1f{bottom:910.451325px;}
.y2{bottom:921.136783px;}
.y32{bottom:921.323131px;}
.y6b{bottom:921.324128px;}
.y1e{bottom:927.883915px;}
.y31{bottom:938.943523px;}
.y6a{bottom:938.944448px;}
.y1d{bottom:945.504307px;}
.y30{bottom:956.563915px;}
.y37{bottom:956.563987px;}
.y69{bottom:956.564769px;}
.y1c{bottom:963.124699px;}
.y1{bottom:967.810974px;}
.y2f{bottom:974.184307px;}
.y5e{bottom:974.184658px;}
.y68{bottom:974.185089px;}
.y1b{bottom:980.557446px;}
.y2e{bottom:991.617248px;}
.y52{bottom:991.617320px;}
.y67{bottom:991.617679px;}
.y1a{bottom:994.991366px;}
.y2d{bottom:1009.237641px;}
.y66{bottom:1009.238000px;}
.y19{bottom:1012.423834px;}
.y18{bottom:1027.045484px;}
.y36{bottom:1027.045906px;}
.y65{bottom:1027.046050px;}
.ya{bottom:1033.606268px;}
.y17{bottom:1044.665876px;}
.y35{bottom:1044.666226px;}
.y64{bottom:1044.666370px;}
.y16{bottom:1062.098817px;}
.y63{bottom:1062.098961px;}
.y15{bottom:1079.719209px;}
.y34{bottom:1079.719281px;}
.y14{bottom:1097.339601px;}
.y13{bottom:1117.396856px;}
.yf{bottom:1126.019445px;}
.y12{bottom:1156.574111px;}
.yd{bottom:1161.260386px;}
.hb{height:30.541363px;}
.h7{height:34.357937px;}
.hc{height:38.176418px;}
.h9{height:39.217957px;}
.h4{height:45.811854px;}
.h5{height:47.061705px;}
.h3{height:61.082344px;}
.h6{height:86.279662px;}
.h2{height:99.259143px;}
.h1{height:981.774510px;}
.ha{height:1056.754902px;}
.h8{height:1062.222222px;}
.h0{height:1237.176471px;}
.w1{width:381.150327px;}
.w2{width:809.163399px;}
.w3{width:812.287582px;}
.w0{width:956.000000px;}
.xa{left:60.140523px;}
.xb{left:76.354564px;}
.xe{left:84.352941px;}
.x10{left:90.413388px;}
.x15{left:91.538353px;}
.x12{left:94.912211px;}
.x14{left:96.411819px;}
.x0{left:116.375817px;}
.x9{left:151.334956px;}
.xf{left:170.267505px;}
.x4{left:174.953780px;}
.x5{left:184.888682px;}
.x1{left:214.318329px;}
.x2{left:226.878669px;}
.x3{left:242.623836px;}
.x6{left:465.877545px;}
.xd{left:471.126773px;}
.x18{left:475.250094px;}
.x16{left:480.311271px;}
.x7{left:489.309883px;}
.x8{left:596.905780px;}
.xc{left:789.417937px;}
.x19{left:793.354408px;}
.x17{left:798.040682px;}
.x11{left:813.036761px;}
.x13{left:827.281257px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls53{letter-spacing:-0.279014pt;}
.ls11{letter-spacing:-0.218834pt;}
.ls8{letter-spacing:-0.210628pt;}
.lsc{letter-spacing:-0.176435pt;}
.ls5a{letter-spacing:-0.164125pt;}
.lsf{letter-spacing:-0.143610pt;}
.ls45{letter-spacing:-0.127198pt;}
.ls20{letter-spacing:-0.116255pt;}
.ls3{letter-spacing:-0.114888pt;}
.ls37{letter-spacing:-0.102579pt;}
.ls26{letter-spacing:-0.094372pt;}
.ls50{letter-spacing:-0.084799pt;}
.ls48{letter-spacing:-0.076592pt;}
.ls5d{letter-spacing:-0.073857pt;}
.ls22{letter-spacing:-0.071122pt;}
.ls2d{letter-spacing:-0.068386pt;}
.lse{letter-spacing:-0.065650pt;}
.ls13{letter-spacing:-0.062915pt;}
.ls1e{letter-spacing:-0.060180pt;}
.ls23{letter-spacing:-0.057444pt;}
.ls17{letter-spacing:-0.054709pt;}
.lsa{letter-spacing:-0.053341pt;}
.ls1c{letter-spacing:-0.051973pt;}
.ls7{letter-spacing:-0.049238pt;}
.ls16{letter-spacing:-0.043767pt;}
.ls2f{letter-spacing:-0.041032pt;}
.ls36{letter-spacing:-0.038296pt;}
.ls1f{letter-spacing:-0.037612pt;}
.ls2c{letter-spacing:-0.035561pt;}
.ls46{letter-spacing:-0.032825pt;}
.ls15{letter-spacing:-0.030090pt;}
.ls14{letter-spacing:-0.027354pt;}
.ls1b{letter-spacing:-0.024619pt;}
.ls2b{letter-spacing:-0.021884pt;}
.ls2a{letter-spacing:-0.019148pt;}
.ls1d{letter-spacing:-0.016413pt;}
.ls4a{letter-spacing:-0.013677pt;}
.ls55{letter-spacing:-0.012309pt;}
.ls12{letter-spacing:-0.010942pt;}
.lsb{letter-spacing:-0.010258pt;}
.ls47{letter-spacing:-0.005471pt;}
.ls1{letter-spacing:0.000000pt;}
.ls56{letter-spacing:0.008206pt;}
.ls42{letter-spacing:0.024619pt;}
.ls5b{letter-spacing:0.030090pt;}
.ls31{letter-spacing:0.032825pt;}
.ls40{letter-spacing:0.038296pt;}
.ls27{letter-spacing:0.043767pt;}
.ls10{letter-spacing:0.049238pt;}
.ls1a{letter-spacing:0.054709pt;}
.ls18{letter-spacing:0.057444pt;}
.ls29{letter-spacing:0.060180pt;}
.ls54{letter-spacing:0.061547pt;}
.ls32{letter-spacing:0.062915pt;}
.ls58{letter-spacing:0.071122pt;}
.ls9{letter-spacing:0.073855pt;}
.ls51{letter-spacing:0.073857pt;}
.ls35{letter-spacing:0.076592pt;}
.ls38{letter-spacing:0.079328pt;}
.ls3b{letter-spacing:0.082063pt;}
.ls4f{letter-spacing:0.084799pt;}
.ls44{letter-spacing:0.086166pt;}
.ls25{letter-spacing:0.087534pt;}
.ls5{letter-spacing:0.098476pt;}
.ls5c{letter-spacing:0.112153pt;}
.ls3d{letter-spacing:0.131301pt;}
.ls57{letter-spacing:0.134037pt;}
.lsd{letter-spacing:0.139507pt;}
.ls28{letter-spacing:0.142243pt;}
.ls6{letter-spacing:0.143610pt;}
.ls59{letter-spacing:0.144979pt;}
.ls3c{letter-spacing:0.147714pt;}
.ls39{letter-spacing:0.150449pt;}
.ls43{letter-spacing:0.153185pt;}
.ls33{letter-spacing:0.155920pt;}
.ls4b{letter-spacing:0.158656pt;}
.ls41{letter-spacing:0.161391pt;}
.ls3e{letter-spacing:0.164127pt;}
.ls34{letter-spacing:0.166862pt;}
.ls4d{letter-spacing:0.169598pt;}
.ls19{letter-spacing:0.172333pt;}
.ls21{letter-spacing:0.175068pt;}
.ls0{letter-spacing:0.177803pt;}
.ls24{letter-spacing:0.180539pt;}
.ls30{letter-spacing:0.183275pt;}
.ls4e{letter-spacing:0.186010pt;}
.ls3f{letter-spacing:0.188746pt;}
.ls2e{letter-spacing:0.191481pt;}
.ls3a{letter-spacing:0.194217pt;}
.ls52{letter-spacing:0.199687pt;}
.ls49{letter-spacing:0.205158pt;}
.ls4c{letter-spacing:0.210629pt;}
.ls2{letter-spacing:0.222254pt;}
.ls4{letter-spacing:0.311839pt;}
.ws6a{word-spacing:-0.418523pt;}
.ws8{word-spacing:-0.279014pt;}
.ws4d{word-spacing:-0.186010pt;}
.ws74{word-spacing:-0.164127pt;}
.ws70{word-spacing:-0.158656pt;}
.ws3{word-spacing:-0.077960pt;}
.ws1a{word-spacing:-0.044451pt;}
.ws2{word-spacing:-0.032825pt;}
.ws6{word-spacing:-0.024618pt;}
.ws41{word-spacing:-0.013677pt;}
.ws2a{word-spacing:-0.010942pt;}
.ws5c{word-spacing:-0.005471pt;}
.ws2f{word-spacing:-0.002735pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.002735pt;}
.ws1b{word-spacing:0.005471pt;}
.ws12{word-spacing:0.008206pt;}
.ws59{word-spacing:0.010942pt;}
.ws34{word-spacing:0.013677pt;}
.ws46{word-spacing:0.016413pt;}
.ws49{word-spacing:0.019148pt;}
.ws56{word-spacing:0.021884pt;}
.ws33{word-spacing:0.024619pt;}
.ws4b{word-spacing:0.027354pt;}
.ws40{word-spacing:0.030090pt;}
.ws43{word-spacing:0.032825pt;}
.ws6c{word-spacing:0.035561pt;}
.ws24{word-spacing:0.038296pt;}
.ws31{word-spacing:0.041032pt;}
.ws69{word-spacing:0.046503pt;}
.ws45{word-spacing:0.049238pt;}
.ws1{word-spacing:0.065650pt;}
.ws71{word-spacing:0.068386pt;}
.ws6d{word-spacing:0.082063pt;}
.ws22{word-spacing:0.093005pt;}
.ws3f{word-spacing:0.101211pt;}
.ws38{word-spacing:0.103947pt;}
.ws6b{word-spacing:0.109418pt;}
.ws4{word-spacing:0.114888pt;}
.ws7{word-spacing:0.118991pt;}
.ws23{word-spacing:0.136772pt;}
.ws5{word-spacing:0.180539pt;}
.wsa{word-spacing:0.191481pt;}
.ws54{word-spacing:0.194217pt;}
.ws2e{word-spacing:0.199687pt;}
.ws37{word-spacing:0.202423pt;}
.ws15{word-spacing:0.205158pt;}
.wsd{word-spacing:0.207894pt;}
.wse{word-spacing:0.210629pt;}
.ws5a{word-spacing:0.213365pt;}
.ws63{word-spacing:0.216100pt;}
.ws55{word-spacing:0.218835pt;}
.ws2c{word-spacing:0.221571pt;}
.wsf{word-spacing:0.224306pt;}
.ws27{word-spacing:0.227042pt;}
.ws2d{word-spacing:0.229777pt;}
.ws10{word-spacing:0.235248pt;}
.ws3d{word-spacing:0.237984pt;}
.ws2b{word-spacing:0.240719pt;}
.ws1e{word-spacing:0.243454pt;}
.ws35{word-spacing:0.246190pt;}
.ws3c{word-spacing:0.248925pt;}
.ws20{word-spacing:0.251661pt;}
.ws52{word-spacing:0.257132pt;}
.ws5f{word-spacing:0.265338pt;}
.ws61{word-spacing:0.391168pt;}
.ws5e{word-spacing:0.399375pt;}
.ws67{word-spacing:0.429465pt;}
.ws50{word-spacing:0.434936pt;}
.ws9{word-spacing:0.471861pt;}
.ws5d{word-spacing:0.506057pt;}
.ws3a{word-spacing:0.626417pt;}
.ws58{word-spacing:33.156313pt;}
.ws62{word-spacing:33.175461pt;}
.ws47{word-spacing:33.178196pt;}
.ws65{word-spacing:33.186403pt;}
.ws5b{word-spacing:33.191874pt;}
.ws57{word-spacing:33.194609pt;}
.ws68{word-spacing:33.200080pt;}
.ws53{word-spacing:33.205551pt;}
.ws44{word-spacing:33.279408pt;}
.ws42{word-spacing:33.284879pt;}
.ws60{word-spacing:33.293085pt;}
.ws32{word-spacing:33.304027pt;}
.ws4c{word-spacing:33.306762pt;}
.ws11{word-spacing:33.309498pt;}
.ws13{word-spacing:33.312233pt;}
.ws3e{word-spacing:33.317704pt;}
.ws64{word-spacing:33.323175pt;}
.ws48{word-spacing:33.328646pt;}
.ws30{word-spacing:33.334117pt;}
.ws6f{word-spacing:33.336852pt;}
.ws4a{word-spacing:33.342323pt;}
.ws66{word-spacing:33.358736pt;}
.ws51{word-spacing:33.366942pt;}
.ws4f{word-spacing:33.372413pt;}
.ws72{word-spacing:33.380619pt;}
.ws17{word-spacing:33.383355pt;}
.ws25{word-spacing:33.386090pt;}
.ws26{word-spacing:33.388826pt;}
.ws6e{word-spacing:33.394296pt;}
.ws36{word-spacing:33.397032pt;}
.ws4e{word-spacing:33.399767pt;}
.ws28{word-spacing:33.402503pt;}
.ws39{word-spacing:33.405238pt;}
.ws3b{word-spacing:33.407974pt;}
.ws21{word-spacing:33.410709pt;}
.wsc{word-spacing:33.413445pt;}
.ws1f{word-spacing:33.416180pt;}
.ws16{word-spacing:33.418915pt;}
.ws19{word-spacing:33.421651pt;}
.ws1d{word-spacing:33.424386pt;}
.ws18{word-spacing:33.427122pt;}
.wsb{word-spacing:33.429857pt;}
.ws29{word-spacing:33.435328pt;}
.ws1c{word-spacing:33.438064pt;}
.ws73{word-spacing:33.440799pt;}
._f{margin-left:-33.860682pt;}
._11{margin-left:-32.559986pt;}
._6{margin-left:-2.470095pt;}
._0{margin-left:-1.083229pt;}
._14{width:0.867143pt;}
._1{width:1.727425pt;}
._9{width:11.745223pt;}
._1b{width:18.412271pt;}
._5{width:21.177618pt;}
._4{width:22.575521pt;}
._a{width:26.180931pt;}
._17{width:29.036735pt;}
._b{width:33.186403pt;}
._7{width:37.345365pt;}
._21{width:65.864013pt;}
._e{width:71.698714pt;}
._8{width:74.861694pt;}
._c{width:83.797582pt;}
._3{width:89.354264pt;}
._4a{width:95.250878pt;}
._2f{width:96.232909pt;}
._2d{width:98.188744pt;}
._8f{width:101.558811pt;}
._5f{width:104.422820pt;}
._56{width:105.372026pt;}
._2{width:114.141381pt;}
._9a{width:264.923582pt;}
._7b{width:311.170369pt;}
._2e{width:333.484764pt;}
._9b{width:334.372402pt;}
._77{width:377.034379pt;}
._3b{width:393.458449pt;}
._9f{width:402.003511pt;}
._a2{width:406.303635pt;}
._97{width:439.908568pt;}
._85{width:456.239160pt;}
._80{width:465.413839pt;}
._67{width:469.876715pt;}
._47{width:499.569923pt;}
._5d{width:509.276678pt;}
._48{width:513.222562pt;}
._4f{width:539.270800pt;}
._32{width:543.704971pt;}
._49{width:549.959564pt;}
._5c{width:569.486515pt;}
._3d{width:570.583438pt;}
._4d{width:597.429090pt;}
._88{width:598.471294pt;}
._8d{width:611.331968pt;}
._74{width:618.626029pt;}
._63{width:625.171970pt;}
._90{width:626.458979pt;}
._4b{width:630.971103pt;}
._43{width:634.970319pt;}
._6c{width:639.574086pt;}
._76{width:648.155159pt;}
._46{width:655.710439pt;}
._5a{width:668.658685pt;}
._70{width:670.725306pt;}
._72{width:673.895685pt;}
._18{width:674.861302pt;}
._5e{width:676.540853pt;}
._66{width:677.800538pt;}
._99{width:688.486555pt;}
._8c{width:708.427902pt;}
._60{width:725.248162pt;}
._3f{width:732.032075pt;}
._79{width:739.136017pt;}
._5b{width:744.195203pt;}
._38{width:755.926154pt;}
._16{width:787.673713pt;}
._a8{width:791.352900pt;}
._84{width:807.347040pt;}
._61{width:812.511566pt;}
._2b{width:818.359920pt;}
._a7{width:828.524853pt;}
._93{width:830.112764pt;}
._30{width:831.569408pt;}
._75{width:832.518594pt;}
._9d{width:837.984016pt;}
._59{width:838.851160pt;}
._65{width:846.186238pt;}
._78{width:848.351325pt;}
._52{width:849.363439pt;}
._50{width:856.248559pt;}
._a3{width:868.932827pt;}
._8b{width:874.108270pt;}
._a1{width:875.515665pt;}
._58{width:877.697188pt;}
._62{width:879.427356pt;}
._6f{width:883.865606pt;}
._36{width:887.904480pt;}
._42{width:889.733597pt;}
._8a{width:890.824574pt;}
._95{width:894.591295pt;}
._a5{width:900.785685pt;}
._15{width:902.028944pt;}
._86{width:906.635627pt;}
._33{width:908.859557pt;}
._a6{width:912.691703pt;}
._54{width:915.368335pt;}
._7d{width:923.266929pt;}
._7a{width:926.697176pt;}
._89{width:935.144225pt;}
._19{width:952.009611pt;}
._25{width:955.773589pt;}
._31{width:959.886329pt;}
._13{width:961.824405pt;}
._a0{width:964.082507pt;}
._d{width:969.122569pt;}
._4e{width:970.908769pt;}
._1a{width:971.971512pt;}
._8e{width:976.662797pt;}
._6b{width:981.882032pt;}
._1e{width:986.578751pt;}
._3e{width:988.137983pt;}
._20{width:998.911521pt;}
._6a{width:1000.101439pt;}
._23{width:1004.334545pt;}
._9e{width:1006.460173pt;}
._7f{width:1009.377344pt;}
._7c{width:1011.137602pt;}
._44{width:1012.250912pt;}
._45{width:1013.875773pt;}
._55{width:1015.604573pt;}
._40{width:1017.869521pt;}
._35{width:1020.659681pt;}
._92{width:1023.311694pt;}
._34{width:1025.129396pt;}
._4c{width:1029.299565pt;}
._68{width:1031.833945pt;}
._64{width:1035.235493pt;}
._37{width:1043.556690pt;}
._26{width:1046.121191pt;}
._12{width:1049.108303pt;}
._57{width:1053.621770pt;}
._82{width:1055.153626pt;}
._71{width:1056.246436pt;}
._51{width:1059.998089pt;}
._24{width:1066.191141pt;}
._69{width:1073.492040pt;}
._91{width:1079.734323pt;}
._81{width:1081.757198pt;}
._3a{width:1082.627039pt;}
._7e{width:1083.517441pt;}
._29{width:1085.951986pt;}
._28{width:1088.675105pt;}
._1c{width:1091.907055pt;}
._41{width:1096.058060pt;}
._6d{width:1097.034629pt;}
._98{width:1099.415840pt;}
._73{width:1108.296443pt;}
._94{width:1109.166329pt;}
._96{width:1110.040303pt;}
._10{width:1127.255833pt;}
._39{width:1134.857601pt;}
._a4{width:1142.857429pt;}
._2c{width:1145.680406pt;}
._83{width:1148.514318pt;}
._1d{width:1150.268223pt;}
._27{width:1153.434029pt;}
._53{width:1156.375991pt;}
._3c{width:1158.807793pt;}
._9c{width:1179.569818pt;}
._2a{width:1181.446333pt;}
._87{width:1199.237658pt;}
._22{width:1211.634689pt;}
._1f{width:1227.970759pt;}
._6e{width:1234.502998pt;}
.fs6{font-size:27.354437pt;}
.fs4{font-size:30.772760pt;}
.fs5{font-size:34.192790pt;}
.fs2{font-size:41.031485pt;}
.fs1{font-size:54.708532pt;}
.fs3{font-size:75.224274pt;}
.fs0{font-size:88.901664pt;}
.y10{bottom:50.878607pt;}
.y2b{bottom:50.881333pt;}
.y11{bottom:66.666667pt;}
.y0{bottom:74.666667pt;}
.yc{bottom:76.000000pt;}
.y2c{bottom:77.921333pt;}
.ye{bottom:86.401333pt;}
.yb{bottom:98.241333pt;}
.y9{bottom:314.240603pt;}
.y5d{bottom:350.881633pt;}
.y8{bottom:362.401536pt;}
.y5c{bottom:365.761333pt;}
.y5b{bottom:380.801333pt;}
.y51{bottom:380.801395pt;}
.y50{bottom:395.841333pt;}
.y4f{bottom:410.881333pt;}
.y7{bottom:413.921043pt;}
.y4e{bottom:425.761333pt;}
.y6{bottom:432.481333pt;}
.y4d{bottom:440.801333pt;}
.y5a{bottom:456.001333pt;}
.y4c{bottom:456.001395pt;}
.y62{bottom:456.001694pt;}
.y4b{bottom:471.041333pt;}
.y61{bottom:471.041633pt;}
.y4a{bottom:485.921333pt;}
.y49{bottom:500.961333pt;}
.y60{bottom:500.961456pt;}
.y59{bottom:516.001333pt;}
.y48{bottom:516.001395pt;}
.y47{bottom:531.041333pt;}
.y46{bottom:545.921333pt;}
.y45{bottom:561.121333pt;}
.y44{bottom:576.161333pt;}
.y58{bottom:591.201333pt;}
.y43{bottom:591.201633pt;}
.y42{bottom:606.081333pt;}
.y2a{bottom:614.561333pt;}
.y5{bottom:618.241333pt;}
.y57{bottom:621.121333pt;}
.y41{bottom:621.121517pt;}
.y29{bottom:629.601633pt;}
.y56{bottom:636.161333pt;}
.y40{bottom:636.161456pt;}
.y28{bottom:644.481333pt;}
.y55{bottom:651.201333pt;}
.y3f{bottom:651.201395pt;}
.y4{bottom:654.241333pt;}
.y27{bottom:659.681333pt;}
.y3e{bottom:666.241333pt;}
.y26{bottom:674.721333pt;}
.y3d{bottom:681.281333pt;}
.y25{bottom:689.761633pt;}
.y3c{bottom:696.321333pt;}
.y24{bottom:704.641333pt;}
.y3b{bottom:711.361333pt;}
.y70{bottom:711.362729pt;}
.y23{bottom:719.681333pt;}
.y3a{bottom:726.241333pt;}
.y6f{bottom:726.242430pt;}
.y22{bottom:734.561229pt;}
.y54{bottom:741.281218pt;}
.y39{bottom:741.281333pt;}
.y5f{bottom:741.281395pt;}
.y6e{bottom:741.282368pt;}
.y3{bottom:746.243514pt;}
.y21{bottom:746.881395pt;}
.y53{bottom:756.321157pt;}
.y38{bottom:756.321333pt;}
.y6d{bottom:756.322307pt;}
.y20{bottom:761.921333pt;}
.y33{bottom:771.521333pt;}
.y6c{bottom:771.522484pt;}
.y1f{bottom:777.121633pt;}
.y2{bottom:786.242275pt;}
.y32{bottom:786.401333pt;}
.y6b{bottom:786.402185pt;}
.y1e{bottom:792.001333pt;}
.y31{bottom:801.441333pt;}
.y6a{bottom:801.442123pt;}
.y1d{bottom:807.041333pt;}
.y30{bottom:816.481333pt;}
.y37{bottom:816.481395pt;}
.y69{bottom:816.482062pt;}
.y1c{bottom:822.081333pt;}
.y1{bottom:826.081333pt;}
.y2f{bottom:831.521333pt;}
.y5e{bottom:831.521633pt;}
.y68{bottom:831.522001pt;}
.y1b{bottom:836.961168pt;}
.y2e{bottom:846.401333pt;}
.y52{bottom:846.401395pt;}
.y67{bottom:846.401701pt;}
.y1a{bottom:849.281333pt;}
.y2d{bottom:861.441333pt;}
.y66{bottom:861.441640pt;}
.y19{bottom:864.160930pt;}
.y18{bottom:876.641333pt;}
.y36{bottom:876.641694pt;}
.y65{bottom:876.641817pt;}
.ya{bottom:882.241333pt;}
.y17{bottom:891.681333pt;}
.y35{bottom:891.681633pt;}
.y64{bottom:891.681755pt;}
.y16{bottom:906.561333pt;}
.y63{bottom:906.561456pt;}
.y15{bottom:921.601333pt;}
.y34{bottom:921.601395pt;}
.y14{bottom:936.641333pt;}
.y13{bottom:953.761333pt;}
.yf{bottom:961.121200pt;}
.y12{bottom:987.201333pt;}
.yd{bottom:991.201333pt;}
.hb{height:26.068778pt;}
.h7{height:29.326440pt;}
.hc{height:32.585729pt;}
.h9{height:33.474741pt;}
.h4{height:39.103005pt;}
.h5{height:40.169823pt;}
.h3{height:52.137231pt;}
.h6{height:73.644565pt;}
.h2{height:84.723285pt;}
.h1{height:838.000000pt;}
.ha{height:902.000000pt;}
.h8{height:906.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:325.333333pt;}
.w2{width:690.666667pt;}
.w3{width:693.333333pt;}
.w0{width:816.000000pt;}
.xa{left:51.333333pt;}
.xb{left:65.172933pt;}
.xe{left:72.000000pt;}
.x10{left:77.172933pt;}
.x15{left:78.133155pt;}
.x12{left:81.012933pt;}
.x14{left:82.292933pt;}
.x0{left:99.333333pt;}
.x9{left:129.172933pt;}
.xf{left:145.332933pt;}
.x4{left:149.332933pt;}
.x5{left:157.812933pt;}
.x1{left:182.932800pt;}
.x2{left:193.653760pt;}
.x3{left:207.093149pt;}
.x6{left:397.652800pt;}
.xd{left:402.133312pt;}
.x18{left:405.652800pt;}
.x16{left:409.972800pt;}
.x7{left:417.653624pt;}
.x8{left:509.492800pt;}
.xc{left:673.812800pt;}
.x19{left:677.172800pt;}
.x17{left:681.172800pt;}
.x11{left:693.972800pt;}
.x13{left:706.131282pt;}
}
